You are here

[Closed] Update Explorer++ Portable 1.3.5 to 1.4.0 Beta

4 posts / 0 new
Last post
alanb
Offline
Last seen: 4 months 4 weeks ago
Joined: 2022-09-07 16:23
[Closed] Update Explorer++ Portable 1.3.5 to 1.4.0 Beta

I have been having repeated crashes with Explorer++ Portable 1.3.5. I contacted the developer who said "I no longer investigate any issues specific to 1.3.5. If the crashes occur in the latest development build, please send through a crash dump."

The development build is 1.4.0. It is marked as a beta, but is the only version supported. https://explorerplusplus.com/download.

I feel that 1.4.0 should be used as the current portable version as version 1.3.5 has been depreciated.

Thank you.

John T. Haller
John T. Haller's picture
Offline
Last seen: 1 hour 15 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Odd

The author's own site lists 1.3.5 as stable and is the recommended download. Yet at the same time they claim it is unsupported? The stable version hasn't been updated since 2013. The beta version hasn't been updated since 2020. The only thing active seems to be the Development builds.

I'm not sure there's a right answer here as the stable branch is basically abandoned and the beta branch isn't really actively supported. I'm leaning towards moving to the Beta, personally. Any other thoughts?

Sometimes, the impossible can become possible, if you're awesome!

ANTICHRISTUS REX
ANTICHRISTUS REX's picture
Offline
Last seen: 5 hours 29 min ago
Translator
Joined: 2019-07-19 07:09
I agree! The beta version

I agree! The beta version should be the official release, here.

Illusions are an infinite paradise.

John T. Haller
John T. Haller's picture
Offline
Last seen: 1 hour 15 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Updated

It's been updated to beta 2. For support, please address issues to the publisher.

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments